/* Style Sheet for STAR-FIREARMS.COM */
/* Copyright 1999-2014 Steven Hoober */




/* default small type body style */
body {color:#003; background:#fff; font-size:13px; font-family:lucida grande,arial; position:absolute; left:0; top:0; z-index:0; 
	padding:0; margin:0; width:100%; height:100%; background:url(/Assets/background-wide.gif); background-repeat:repeat-y; }

/* body links */
a:link {			color:#009; }
a:visited {			color:#006; }
a:active {			color:#600; }
a:hover {			color:#900; }


#pageArea {margin:0; padding:0; width:100%; }

/* Small HACK - 59 down instead of 60 because I cannot get rid of the top border... */
#navcontainer {position:absolute; left:0; top:59px; margin:0; padding:0; height:20px; width:780px; }
#navcontainer ul {border:0; margin:0; padding:0; list-style-type:none; text-align:center; }
#navcontainer ul li {width:95px; display:block; float:left; text-align:center; padding:0; margin:0; }
#navcontainer ul li a {background:#fff; height:18px; border-top:1px solid #006; border-right:1px solid #006; border-bottom:1px solid #006;
	border-left:none; padding:4px 10px 1px 10px; margin:0 0 10px 0; color:#006; text-decoration:none; display:block; text-align:center; 
	font-size:12px; }
#navcontainer ul li#left {width:60px; background:#00086b; height:18px; border-top:1px solid #006; border-right:none; border-bottom:1px solid #006;
	border-left:none; padding:4px 0 1px 0; margin:0 0 10px 0; color:#006; text-decoration:none; display:block; text-align:center; }
#navcontainer ul li a:hover {color:#930; background:#f5d7b4; }
#navcontainer a:active {background:#c60; color:#fff; }
	#location1 #one1 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location2 #one2 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location3 #one3 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location4 #one4 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location5 #one5 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location6 #one6 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location7 #one7 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }
	#location8 #one8 a{color:#003; font-weight:bold; border-bottom: 3px solid black; background:#94a3c6; }

.navarea {padding-top:8px; margin:0; 
	width:739px; voice-family: "\"}\""; voice-family:inherit; width:814px; }
#navlist2 {padding: 3px 0; margin: 0; border-bottom: 1px solid #cdb99e; }
#navlist2 li {list-style:none; margin:0; display: inline; }
#navlist2 li a {padding:3px 0.5em; margin-left: 3px; 
	font-size:12px ; border: 1px solid #cdb99e; border-bottom: none; background: #f1f1f1; text-decoration: none; }
#navlist2 li a:link {color:#7e6448; } 
#navlist2 li a:visited {color:#7e6448; } 
#navlist2 li a:hover {color:#000; background:#f5d7b4; border-color:#000; }
#navlist2 li.left {margin-left: 24px; }
body.location1 #two1 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location2 #two2 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location3 #two3 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location4 #two4 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location5 #two5 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location6 #two6 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location7 #two7 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }
body.location8 #two8 a{color:#000; font-weight:bold; background: #fff; border-bottom: 1px solid #fff; }



.ad-right {height:75px; width:775px; text-align:center; position:absolute; top:105px; left:75px; color:#666; font-size:0.75em; font-style:italic; }



/* ID-level fixed elements */
#masthead {position:absolute; left:0; top:0px; height:60px; padding:0; margin:0; width:100%; background:#6679a6; }
	#masthead .orange {background:#b90e03; background-image:url(../Assets/masthead-left.gif); background-repeat:no-repeat; background-position:0 0; width:60px; height:60px; }
	#masthead .head {position:absolute; left:60px; top:0; width:635px; height:60px; background:#f60; background-image:url(../Assets/masthead.gif); background-position:0 0; }
	#masthead .green {position:absolute; left:874px; top:0; background:#995200; width:1px; height:60px; }
		#masthead span{display:none; }


.smglist {margin:0 auto 0 auto; text-align:center; }

#contents {position:relative; left:60px; top:215px; padding:0; margin:0; width:625px; margin-bottom:25px; }
#headline {position:relative; left:15px; top:0; border:0; padding:0; margin:0; }
#imageArea {position:relative; left:15px; top:0; padding:0; margin:0 0 22px 0; width:608px; text-align:center; }
#bodyArea {position:relative; left:15px; top:0; padding:0; margin:0 0 22px 0; width:778px; text-align:left; }
#textArea {position:absolute; left:654px; top:10px; padding:0; margin:-10px 0 0 0; width:255px; height:500px; overflow:auto; }





/* Headlines for heirarchy in the breadcrumbs */
#headline h2 {font-size:12px; font-weight:normal; color:#000; border:0; margin:0; }
#headline h3 {font-size:15px; font-weight:bold; color:#000; }
#headline h3 span {color:#06c; }
#headline h4 {margin-bottom:0; }

/* Headlines for in page, as usual */
h1 {font-size:20px; font-weight:bold; color:#ef1515; margin-top:0;}
h1 span {font-size:17px; }
h1.zero {margin-bottom:0; }
h2 {font-size:16px; font-weight:bold; color:#003; padding-top:0; margin:2.5em 0 0 0; }
h2.uptight {margin-top:1.5em;}
h3 {font-size:14px; font-weight:bold; color:#600; padding-top:0; margin:1em 0 0 0; }
h4 {font-weight:bold; color:#006; margin-bottom:0; }



/* Paragraph tag with auto padding below */
p { margin:0 20px 15px 0;}
/* Paragraph tag with looser padding below for special layouts */
p.loose {margin-bottom:25px;}
/* Paragraph tag with tighter padding below for special layouts */
p.tight {margin-bottom:7px;}
/* Paragraph tag with padding of 0 below for special layouts */
p.zero {margin-bottom:0;}
/* First sentence or clause, bolder for intro emphasis */
span.first {color:#06c; font-size:16px; font-weight:bold; }

/* Red for emphasis */
span.new {color:#f00; }

p.first {margin-top:1em;}



/* self-resizing boxes for floating images to the left and right of body content */
.floatleft {margin:0 15px 15px 0; float:left;}
.floatright {margin:0 0 15px 15px; float:right;}


/* Image and control styles */
img.full {border: 1px solid #333; margin-bottom:5px; }
img.thumb {border: 1px solid #06c; }
#imageArea p {color:ff4100; font-weight:bold; }
#imageArea p span {margin:0 40px 0 40px; }



td {color:#003; font-size:12px; font-family:lucida grande,arial; }
th {color:#003; font-size:12px; font-family:lucida grande,arial; }
table {margin-bottom:1em; border-collapse:collapse; }
table td {vertical-align:baseline; }
table.data td {border:1px solid #036; padding:2px; }
table.data th {border:1px solid white; background:#036; color:white; }
table.center td {text-align:center; }
table.sm td, td.sm {width:45px; }
table.med td, td.med {width:75px; }
table.wide td, table.wide th, td.wide {width:105px; }
table.wide td, td.third {width:33%; }

table.images {border:0; margin:1em 0 1em 0; }
table.images td {width:25%; font-style:italic; color:#666; }




/* List styles to tighten them up, etc. */
li {list-style-type:square; }
ul {padding:0em 0em 1em 3em; margin:0 20px 0 0;}
ul.tight {margin-bottom:7px;}
ul.zero {margin-bottom:0;}

ul.resume {margin-top:0; margin-bottom:15px; padding:0em 0em 0em 3em; margin:0 20px 0 0; 
	color:#333; font-size:11px; }




.clear {clear:both; height:1px;}


.hundredSpace {height:100px;}





/* Footer v.2 */
#footer {width:100%; height:60px; margin:245px 0 25px 0; background-color:#6679a6; }
	#footer div.orange {display:inline; background:#b90e03; width:60px; height:100%; 
		voice-family: "\"}\""; 
		voice-family:inherit; 
	display:block; background:#b90e03; width:60px; height:100%; }
	#footer div.green {display:inline; margin-left:834px; background:#995200; width:1px; height:100%; 
		voice-family: "\"}\""; 
		voice-family:inherit; 
	display:block; position:relative; margin:0; left:874px; top:-60px; background:#995200; width:1px; height:100%; }
p.footer {margin:-20px 0 25px 66px; color:#369; width:625px; font-size:11px; padding-bottom:25px; }

